Uploaded image for project: 'Ambari (Retired)'
  1. Ambari (Retired)
  2. AMBARI-20936

Users are not able to login to ambari UI after Ambari upgrade from 2.4.x to 2.5.0

    XMLWordPrintableJSON

Details

    • Bug
    • Status: Resolved
    • Major
    • Resolution: Fixed
    • 2.5.1
    • 2.5.1
    • ambari-views
    • None
    • LDAP is configured.
      Zeppline view is created and USE permission is given to users.

    Description

      After upgrade from Ambari 2.4 to Ambari 2.5 when LDAP users try to login they get error and are not able to login.
      Attached is log snippet.

      Attachments

        1. error.log
          2 kB
          Nitiraj Singh Rathore
        2. AMBARI-20936_branch-2.5.patch
          27 kB
          Nitiraj Singh Rathore
        3. AMBARI-20936_trunk.patch
          28 kB
          Nitiraj Singh Rathore

        Issue Links

          Activity

            People

              nitiraj.rathore Nitiraj Singh Rathore
              nitiraj.rathore Nitiraj Singh Rathore
              Votes:
              0 Vote for this issue
              Watchers:
              2 Start watching this issue

              Dates

                Created:
                Updated:
                Resolved: